.wrapper-poubelles{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    position: absolute;
    bottom: 100px;
    gap: 50px;
    padding: 80px;
    height: 10px;
    width: 100%;
}